<!DOCTYPE html>
<html lang="ru">
	<head>
		<title>Задание 2</title>
		 <link rel="stylesheet" type="text/css" href="style.css" >
		 <meta charset="UTF-8">
	</head>
	<body>
		<header class ="header">
			<img src="menu.png" alt = "Лого" title="logo">
			<div class="header-text">
				<div class = "site-name">Hard 911</div>
			</div>
		</header>

		<nav class = "navigation">
			<a href="https://yummyanime.club/" class="a-html">ГЛАВНАЯ</a>
			<a href="https://yummyanime.club/posts" class="a-css">НОВОСТИ</a>
			<a href="https://yummyanime.club/page/faq" class="a-main">ПРАВИЛА</a>
		</nav>
   <div class="main-info">
		<div class="links">
			<ol>
			<li><a href="https://google.com">Абсолютная гиперссылка на главную страницу сайта http</a></li>
			<li><a href="https://google.com">Абсолютная гиперссылка на главную сайта в протоколе https</a></li>
			<li><a href="ftp://ftp.intel.com/readme.txt">Ссылка в протоколе ftp</a></li>
			<li><a href="ftp://login:password@ftp.intel.com/readme.txt">Ссылка в протоколе ftp с авторизацией</a></li>
			<li><a href="https://hyperpc.ru/lumen">Cсылка на фрагмент страницы сайта</a></li>
			<li><a href="https://hyperpc.ru/">Ссылка на фрагмент текущей страницы</a></li>
			<li><a href="https://www.google.ru/search?newwindow=1&source=hp">Ссылка, содержащая 2 параметра</a></li>
			<li>Список ссылок Epic Games:<br>
			<nav>
			<a href="https://www.epicgames.com/store/ru/">Главная</a> 
			<a href="https://www.epicgames.com/store/ru/news">Новости</a>
			<a href="https://www.epicgames.com/site/ru/customer-service">Помощь</a> 
			<a href="https://www.unrealengine.com/en-US/">Urneal</a>
			</nav>
			</li>
			<li>Ссылка без href</li>
			<li><a href="">Ссылка с пустым href</a></li>
			<li><a href="https://google.com" rel="nofollow">Ссылка по которой запрещен переход для поисковиков</a></li>
			<li><a href="https://google.com">Запрет для индексации поискавиками</a></li>
			<li>Конкретная <a href="https://google.com">ссылка</a> в тексте</li>
			<li><a href="catalog.html">Относительная ссылка в текущем каталоге</a></li>
			<li><a href="about/catalog1.html">Относительная ссылка в каталоге about</a></li>
			<li><a href="../text.html">Ссылка на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../text2.html">Ссылка на страницу в каталоге двумя уровнями выше</a></li>
			<li><a href="main.html">Сокращенная ссылка на главную</a></li>
			<li><a href="/text3/.html">Сокращенная ссылка на внутреннюю</a></li>
		</ol>
		</div>
		<div class="main-table">
			
				<table  >
					<caption>Таблица</caption>
					<tbody>
					<tr>
						<th>1</th>
						<th colspan="2">2</th>
					</tr>
					<tr>
						<td rowspan="2">1.1</td>
						<td>2.1</td>
						<td>2.2</td>
					</tr>
					<tr>	
						<td colspan="2">3.0</td>
					</tr>
					<tr>
						<td>3.1</td>
						<td>3.2</td>
						<td>3.3</td>
					</tr>
					<tr>
						<td>4.1</td>
						<td>4.2</td>
						<td>4.3</td>
					</tr>
				</tbody>
				</table>
		</div>
		<div class ="main-form">
			<form action = "Url" method="GET">
			<div class = "text-field">
			<label >
				Форма
				<br>
				<input name="text-field-1" placeholder="Name">
			</label>

			<label>
			        <br>   
					E-mail:
					<br>
					<input type="email" name="e-mail"  placeholder="example@example.com">
			</label>
                
			<label>
			    <br>
			    Дата рождения:
				<br>
                <input name="field-date" value="" type="text"/> 
			</label>
			
				<br>
				Пол:
				<br>
				<label><input type="radio" name="radio-button1" value="M" checked="checked">Мужской</label>
				<label><input type="radio" name="radio-button1" value="W"> Женский</label>
				<br>
				
				Количество конечностей:
				<br>													
				<label><input type="radio" name="radio-button2" value="1" checked>1</label>
				<label><input type="radio" name="radio-button2" value="2">2</label><br>
				<label><input type="radio" name="radio-button2" value="3">3</label>
				<label><input type="radio" name="radio-button2" value="4">4</label>
				<br>
				
			<label>
				Способности:
				<br>
				<select name="ability">
					<option value="immortality">Бессмертие</option>
					<option value="passing-through-walls">Прохождение сквозь стены</option>
					<option value="levitation">Левитация</option>
					<option value="teleportation">Телепортация</option>
				</select>
			</label>
			<br>
			<label>
				Биография:
				<br>
				<textarea  name="biography" placeholder="About you" ></textarea>
			</label>
			<br>

			<label>
					<input type="checkbox" name="contract" checked>С контрактом ознакомлен
			</label>
			<br>

			<input type="submit" value="Отправить">
		</div>
		</form>
			</div>
		</div>
	
	<footer>
		<span>(с) Коцци-Шеметов Даниэле 2019</span>
	</footer>
	</body>
</html>